/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Ga naar website";
	"LARGE_TYPE"           = "Vergrote weergave";
	"MAP_OF"               = "Landkaart";
	"SEND_EMAIL"           = "Verstuur e-mail";
	"OPEN_IDISK"           = "Open iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "De iDisk van gebruiker '%@' kan niet worden geopend.";
	"CHECK_ADDRESS"        = "Controleer of het .Mac-e-mailadres juist is.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Kopieer URL van kaart";
	"COPY_ADDRESS"         = "Kopieer adreslabel";
        "VISIT_HOMEPAGE"       = "Ga naar thuispagina";
	"REQUEST_UPDATE"       = "Verstuur update…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Zoeken naar kaart";
    "SHOW_RELATED_MENU_FORMAT" = "Toon '%@'";
    "NO_RELATED_NAMES" = "Geen kaarten gevonden";
    "ROLLOVER_SPOTLIGHT" = "Voer zoekactie uit met Spotlight";